/*
################################################################################
[1. Base stylesheet]
################################################################################
*/
html {
	height: 100%;
}
body {
	min-height: 100%;
	position: relative;
	margin: 0;
	font-size: 14px;
	font-family:  Helvetica, Verdana, sans-serif;
	background: #0099CC url(../images/bg/main_bg.png);
}
/* links */
a {
	color: #F86142;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	/*max-width: 100%;*/
	height: auto;
}
a img {
	border: 0;
}
/* text */
p {
	margin: 0 0 6px 0;
}
h1, h2, h3, h4, h5, h6 {
	color: #000;
}
h1 {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 36px;
	font-weight: bold;
}

.even {
	background: #edebe6;
}
.sorting {
	display: none;
}

/*
################################################################################
[2. Base classes]
################################################################################
*/
/* clearfixes */
.clearfixBoth:after {
	content: '.';
	display: block;
	height: 0;
	line-height: 0;
	clear: both;
	visibility: hidden;
}
.clearfixLeft:after {
	content: '.';
	display: block;
	height: 0;
	line-height: 0;
	clear: left;
	visibility: hidden;
}
.clearfixRight:after {
	content: '.';
	display: block;
	height: 0;
	line-height: 0;
	clear: right;
	visibility: hidden;
}
.clearfixBoth, .clearfixLeft, .clearfixRight {
	zoom: 1;
}


/* headings */
.sub_heading {
	margin: 0 0 9px 0;
	font-family: Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 36px;
	color: #000;
	letter-spacing: -0.5px;
}
.inner_subhead, .inner_subhead_lvl2, .inner_subhead_lvl3, .inner_subhead_lvl4 {
	font-family: Helvetica, Verdana, sans-serif;
	font-weight: bold;
	color: #000;
	margin: 0;
}
.inner_subhead {
	font-size: 52px;
	line-height: 1;
	margin: 0 0 28px 0;
}
.inner_subhead_lvl2 {
	margin: 0 0 19px 0;
	font-size: 32px;
	letter-spacing: -0.5px;
}
.inner_subhead_lvl3 {
	margin: 15px 0;
	font-size: 24px;
	line-height: 1.083;
	letter-spacing: -0.5px;
}
.inner_subhead_lvl4 {
	margin: 20px 0 17px;
	font-size: 18px;
	line-height: 1.2;
	letter-spacing: -0.5px;
}

/* other */
.float_left {
	float: left;
}
.float_right {
	float: right;
}
.wrapper_inner {
	width: 940px;
	margin: 0 auto;
}
.divider_top {
	background: url(../images/bg/dashed_line2.png) repeat-x;
}
.divider_bottom {
	background: url(../images/bg/dashed_line2.png) 0 100% repeat-x;
}


/*
################################################################################
[3. Layout]
################################################################################
*/
.wrapper {
	min-height: 100%;
}
.wrapper2 {

}
/*
--------------------------------------------------------------------------------
	[3.1. Header ]
--------------------------------------------------------------------------------
*/
.page_header {
	position: relative;
	z-index: 100;
	background-color: #333333;
	background: url(../images/bg/dark-kitchen-inspiration.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}
.page_inner .page_header {
/*height: 109px;*/
}

.page_inner .page_header_inner {
	background: url(../images/bg/head_bg.png) 50% 0 no-repeat;
}
.page_header .wrapper_inner {
	position: relative;
	z-index: 1;
}
.page_header .top_bar {
	float: right;
}
.page_header .logo {
	float: left;
	margin-top: 15px;
}
.header_shadow {
	position: absolute;
	height: 27px;
	width: 100%;
	background: url(../images/bg/header_shadow.png) 0 100%;
	bottom: 0;
}
/*
--------------------------------------------------------------------------------
	[3.2. Main content ]
--------------------------------------------------------------------------------
*/
.content {
	margin: 0;
}
.content .content_inner {
	padding-top: 38px;
	background: url(../images/bg/dashed_line.png) repeat-x;
}
/*
--------------------------------------------------------------------------------
	[3.3. Footer ]
--------------------------------------------------------------------------------
*/
.page_footer {
	bottom: 0px;
	width: 100%;
	padding-top:10px;
	background-image: url(../images/bg/dashed_line.png);
	background-repeat: repeat-x;
}

.page_footer .wrapper_inner {
	padding-top: 19px;
	padding-bottom: 24px;
}
.sub_nav_inner {
	background-color:#0099CC;
	background-image: url(../images/bg/footer_bg.jpg);
	background-repeat: repeat;
}
/*
--------------------------------------------------------------------------------
	[3.4. Page inner ]
--------------------------------------------------------------------------------
*/
.page_inner .content_inner {
	padding-top: 0;
}
/* [3.4.1.] Sidebar */
	.sidebar {
	width: 300px;
	float: left;
	padding-top: 29px;
}
/* [3.4.2.] Main content */ 
	.main_content {
	padding-top: 26px;
	line-height: 1.28;
	color: #484848;
}
.main_content p {
	margin-bottom: 15px;
}
/*
################################################################################
[4. Blocks]
################################################################################
/*
--------------------------------------------------------------------------------
	[4.1. Top bar ]
--------------------------------------------------------------------------------
*/
.top_bar {
	padding-top: 29px;
	color: #fff;
	letter-spacing: -0.1px;
	line-height: 1;
}
.top_bar_item {
	float: left;
	text-align: right;
	padding-bottom: 5px;
}
.top_bar_question {
	font-size: 12px;
	margin: 0 0 4px;
}

.top_bar_action {
	font-size: 16px;
	font-weight: bold;
	margin: 0;
}

.top_bar .login {
	padding-right: 20px;
	border-right: 1px dotted #fff;
}
.top_bar .login .top_bar_question {
	margin-right: 4px;
}
.top_bar .login_action {
	padding-right: 23px;
	background: url(../images/icons/arrow_round_right.png) 100% 2px no-repeat;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
}
.top_bar .contacts {
	padding-left: 10px;
	padding-right: 13px;
	min-width: 164px;
	border-right: 1px dotted #fff;
}

/*
--------------------------------------------------------------------------------
	[4.2. Promo block]
--------------------------------------------------------------------------------
*/

#quotes {
	width: 100%;
	overflow: hidden;
}

.promo {
	margin-top: 50px;
}
.promo .promo_img {
	float: left;
	padding-bottom: 0px;
}
.promo .promo_text {
	color: #fff;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	width: 500px;
	padding-left: 20px;
	float: left;
}
.promo .promo_head {
	margin: 0 0 20px;
	font-size: 38px;
	font-weight: bold;
	line-height: 42px;
	letter-spacing: -2px;
	color: #fff;
}




/*
--------------------------------------------------------------------------------
	[4.3. Features block]
--------------------------------------------------------------------------------
*/
.features_description {
	margin: 0 0 49px 0;
	font-size: 14px;
	color: #484848;
}
.features_description .features_wrap {
	margin: 37px 0 0 0;
}


.features_description .feature {
	float: left;
	width: 220px;
	margin-left: 10px;
	position: relative;
}
.features_description .feature:first-child {
	margin-left: 0;
}
.features_description .img_wrap {
	display: block;
}
.feature .feature_img {
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
}
.feature .plus {
	position: absolute;
	z-index: 10;
	height: 33px;
	width: 34px;
	top: -9px;
	right: -8px;
	background: url(../images/icons/plus_ico.png) no-repeat;
	cursor: pointer;
}
.article .feature .plus {
	top: -6px;
	right: -14px;
}
.feature .feature_text {
	margin: 21px 0 0 0;
	color: #000;
	text-align: left;
	letter-spacing: -0.2px;
}
/*
--------------------------------------------------------------------------------
	[4.4. Feedbacks]
--------------------------------------------------------------------------------
*/
.evolution {
	margin-bottom: 39px;
	margin-top: 30px;
}
.evolution .sub_heading {
	margin-bottom: 19px;
}

.evolution img {
	margin-left: 19px;
}

/*
--------------------------------------------------------------------------------
	[4.5. Advantages]
--------------------------------------------------------------------------------
*/

.advantages {
	background: url(../images/bg/vert_dashed_divider.png) 50% 60% no-repeat;
}
.advantages .sub_heading {
	margin: 0 0 25px 0;
}
.advantages .column {
	/*width: 380px;*/
		width: 425px;
}
.advantages .column_list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.advantages li {
	font-size: 14px;
	margin: 0 0 23px 0;
}
.advantages_head {
	margin: 0 0 7px 0;
	background: url(../images/icons/v_ico.png) 1px 2px no-repeat;
	padding: 2px 0 2px 30px;
	font-family: Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #000;
}

.advantages_head_coming {
	margin: 0 0 7px 0;
	background: url(../images/icons/coming_soon.png) 1px 2px no-repeat;
	padding: 2px 0 2px 30px;
	font-family: Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #000;
}


.advantages .column_left {
	float: left;
}
.advantages .column_right {
	float: right;
}
/*
--------------------------------------------------------------------------------
	[4.6. Sub navigation]
--------------------------------------------------------------------------------
*/
.sub_nav_wrapper {
	
}
.sub_nav_inner {

}
.sub_nav_inner .wrapper_inner {
	padding: 25px 0 23px;
}
.sub_nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sub_nav_item_head {
	float: left;
}
.sub_nav_item_head > p {
	border-bottom: 1px dotted #a5a5a5;
	margin: 0 45px 15px 0;
	padding: 0 0 11px 0;
	font-family: Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #0CF;
}
.sub_nav_item_list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sub_nav_item_head li {
	width: 100%;
	margin-right: 10%;
	float: left;
	font-size: 12px;
}
.sub_nav_company li {
	float: none;
	width: auto;
}
.sub_nav_product {
	width: 240px;
}
.sub_nav_resources {
	width: 240px;
}
.sub_nav_company {
	width: 160px;
}



.sub_nav_item_head li {
	margin-bottom: 3px;
}
.sub_nav_item_head li a {
	color: #FFF;
	text-decoration: none;
}
.sub_nav_item_head li a:hover {
	text-decoration: underline;
}

.sub_nav_artline {
	overflow: hidden;
	text-align: right;
	height: 85px;
}


/*
--------------------------------------------------------------------------------
	[4.7. Footer info]
--------------------------------------------------------------------------------
*/
.info {
	font-size: 12px;
	color: #FFF;
	display: inline-block;
	width: 100%;
	zoom: 1;
}
.info a {
	color: #FFF;
	text-decoration: none;
}
.info a:hover {
	text-decoration: underline;
}

.info .copyrights_block {
	float: left;
	line-height: 1.4;
}
.info .copyrights_block p {
	margin: 0 0 1px 0;
}
.ref {
	float: right;
	text-align: right;
	margin-left: -1px;
}
.ref img {
	left: 0;
	position: relative;
	top: 3px;
}
/*
--------------------------------------------------------------------------------
	[4.8. Page info]
--------------------------------------------------------------------------------
*/
.page_info {
	background: url(../images/bg/lightgray_bg.png);
}
.page_info_inner {
	background: url(../images/bg/dashed_line3.png) repeat-x;
}
.page_info_inner1 {
	background: url(../images/bg/dashed_line2.png) 0 100% repeat-x;
}
.page_info .wrapper_inner {
	padding-top: 55px;
	padding-bottom: 18px;
}
/*
--------------------------------------------------------------------------------
	[4.10. Two column article]
--------------------------------------------------------------------------------
*/
.two_col_article {
	padding-bottom: 16px;
	margin-bottom: 13px;
	display: inline-block;
	width: 100%;
 *display: inline;
	zoom: 1;
}
.two_col_article p {
	margin-bottom: 15px;
}
.two_col_article .col {
	/*width: 300px;*/
		width: 48.5%;
}
/*
--------------------------------------------------------------------------------
	[4.11. Simple article]
--------------------------------------------------------------------------------
*/
.article {
	margin: 0 0 19px;
	display: inline-block;
	width: 100%;
 *display: inline;
	zoom: 1;
}
.article p {
	margin-bottom: 18px;
}
.article .feature {
	position: relative;
	margin-top: -1px;
}
.article .float_left {
	margin-right: 10px;
}
.article .float_right {
	margin-left: 10px;
}


/*
--------------------------------------------------------------------------------
	[4.13. Login form]
--------------------------------------------------------------------------------
*/
.login_form {
	width: 312px;
	position: absolute;
	background: #fff;
	color: #000;
	text-align: left;
	top: 0px;
	left: 50px;
	font-size: 13px;
	display:none;
	z-index: 100;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0 0 4px #ccc;
	-webkit-box-shadow: 0 0 4px #ccc;
	box-shadow: 0 0 4px #ccc;
}
.top_accounts_list {
	padding-bottom: 7px;
}
.login_form .form_notify {
	margin: 1px 1px 0;
}
.login_form a {
	color: #000;
}
.login_form .form_head {
	background: #E9E9E9 url(../images/icons/man_ico.png) 26px 13px no-repeat;
	text-align: right;
	font-size: 12px;
	border-bottom: 1px dotted #999
}
.top_accounts_list .form_head {
	background: #f5fbff;
}
.login_form .form_head_inner {
	margin: 0 0 0 35px;
	padding: 21px 23px 20px 45px;
	;
}
.top_accounts_list .form_head_inner {
	margin-left: 0;
	padding-left: 20px;
	padding-right: 20px;
}
.login_form .form_head p {
	margin: 0;
}
.login_form .form_head .login_wrap {
	margin-top: 4px;
	margin-right: 1px;
}
.top_accounts_list .form_head .login_wrap {
	margin-right: -1px;
}
.login_form .form_head .login_action {
	display: inline-block;
	padding: 0 18px 0 0;
	font-size: 16px;
	font-weight: bold;
	background: url(../images/icons/arrow_right_ico.png) 100% 6px no-repeat;
	color: #000;
}
.top_accounts_list .form_head .login_action {
	background: url(/design/images/icons/arrow_round_down_ico.png) 100% 1px no-repeat;
	padding-right: 23px;
}
.login_form .form_body {
	padding: 13px 11px 13px 24px;
}
.login_form .form_body label {
	display: block;
	margin-bottom: 14px;
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.login_form .input_wrap {
	border: 1px solid #d5e5ee;
	padding: 0 12px;
	margin-bottom: 11px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.login_form .input_wrap_focus {
	background: #f5fbff;
}
.login_form .input_wrap input {
	width: 100%;
	margin: 0;
	padding: 11px 0 10px;
	border: 0px solid #fff;
	background: none;
	font-size: 13px;
	color: #484848;
	outline: none;
}
.login_form .login_wrap {
	margin-top: 17px;
}
.login_form .login_button {
	display: inline-block;
	margin-right: 8px;
	width: 83px;
	height: 44px;
	text-align: center;
	line-height: 44px;
	cursor: pointer;
}
.login_form .login_button input {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	border: 0px solid #fff;
	background: none;
	font-family: Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 13px;
}
.top_accounts_list .top_accounts {
	margin: 0;
	padding: 0;
	list-style: none;
}
.top_accounts_list .top_accounts li {
	text-align: right;
	border-top: 1px dotted #C7DFF0;
	padding: 15px 21px 19px;
}
.top_accounts_list .top_accounts li:first-child {
	border: none;
}


/*
--------------------------------------------------------------------------------
	[4.15. Page info (top promo)]
--------------------------------------------------------------------------------
*/
.page_info .page_head {
	margin: 2px 0 15px 0;
	float: left;
}
.info_promo {
	float: right;
	width: 512px;
	position: relative;
	top: -8px;
}
.info_promo_text {
	width: 300px;
	padding-right: 18px;
	display: inline-block;
	text-align: right;
	color: #484848;
	float: left;
 *display: inline;
	zoom: 1;
}
.info_promo .try_free_mini, .info_promo .try_free_mini_btn {
	position: relative;
	top: -6px;
	float: right;
}
/*
--------------------------------------------------------------------------------
	[4.16. Lists styles]
--------------------------------------------------------------------------------
*/
/* Default */
.default_list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.default_list li {
	margin: 0;
}
.default_list .list_title {
	padding: 0 0 0 32px;
	background: url('../images/icons/arrow_round_right2.png') 0 0 no-repeat;
}
.default_list p {
	margin: 0 0 8px 0;
}
/* Expand */
.expand_list .list_title {
	font: bold 18px 'Rambla', Helvetica, Arial, Verdana, sans-serif;
	color: #000;
	margin-bottom: 9px;
}
/* With deviders */
.divided_list li {
	border-top: 1px dotted #a5a5a5;
	padding: 5px 0 0 0;
}
.divided_list li:first-child {
	border: none;
}
.divided_list .list_title {
	margin: 0 0 6px 0;
	padding: 3px 0 3px 30px;
	background: url('../images/icons/arrow_round_right2.png') 1px 1px no-repeat;
}

.top_bar .contacts {
	border-right: none;
	padding-right: 0;
}
/* // remove language panel*/
	


/*
--------------------------------------------------------------------------------
	[5.4. Forms elements]
--------------------------------------------------------------------------------
*/
/* common wrappers */
/* common state */
.field_inner {
	padding: 3px;
	background: #e4e3e2;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.field_inner2 {
	padding: 0 10px;
	background: #fff;
	border: 1px solid #ccc5c0;
	position: relative;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.textarea_forms_wrapper .field_inner2 {
	padding-right: 0;
}
/* error state */
.forms_error .field_inner {
	background: #f2d6d6;
}
.forms_error .field_inner2 {
	border-color: #c78d8b;
}
/* focus state */
.forms_focus .field_inner {
	background: #d7e9f2;
}
.forms_focus .field_inner2 {
	border-color: #a2c6d6;
}
/* inputs, textareas */
.field {
	margin: 0;
	padding: 9px 0 8px;
	outline: none;
	width: 100%;
	border: 0px solid #fff;
	background: none;
	color: #a5a5a5;
	font-size: 13px;/*line-height: 1;*/
}
.textarea_forms_wrapper .field {
	font: 14px/18px Arial, Helvetica, Verdana, sans-serif;
	height: 126px;
	padding: 0;
	margin: 3px 0;
}
textarea {
	vertical-align: bottom;
}
.field :focus {
	outline: none;
}
/* buttons */
.form_button_wrapper {
	display: inline-block;
	background: #323335;
	height: 45px;
	cursor: pointer;
	line-height: 45px;
	text-align: center;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
 *display: inline;
	zoom: 1;
}
.form_button_wrapper_error {
	border: 3px solid #F2A6A6;
	margin:-3px;
}
.form_button_wrapper:hover {
	background: #f6a314;
	color: #323335;
}
.form_button {
	color: #fff;
	background: none repeat scroll 0 0 transparent;
	border: 0 solid #FFFFFF;
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	height: 100%;
	margin: 0;
	padding: 0;
	width: 100%;
}
.form_button_wrapper:hover .form_button {
	color: #323335;
}
/* Select */
.select_wrap {
	display: inline-block;
	cursor: pointer;
	color: #a5a5a5;
	position: relative;
	z-index: 10;
	white-space: nowrap;
 *display: inline;
	zoom: 1;
}
.select_wrap .field_inner2 {
	padding-right: 14px;
}
.item_selected {
	padding: 9px 16px 7px 0;
	background: url(/design/images/icons/arrow_down_ico.png) 100% 17px no-repeat;
}
.select_list {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #ccc5c0;
	left: -1px;
	list-style: none outside none;
	margin: 0;
	padding: 0;
	position: absolute;
	/*right: -1px;*/
	top: -1px;
	display: none;
	min-width: 100%;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.select_list_item {
	padding: 9px 10px 7px;
}
.select_list_item:hover {
	background: #e4e3e2;
}
/* Input type="file" */
.file_wrap {
	display: inline-block;
	position: relative;
	overflow: hidden;
 *display: inline;
 *margin-bottom: 5px;
 *padding-right: 5px;
	zoom: 1;
}
.file_wrap .field_inner {
	width: 310px;
	display: inline-block;
	position: relative;
 *display: inline;
	zoom: 1;
}
.file_wrap .form_button_wrapper {
	width: 120px;
	height: 34px;
	line-height: 34px;
	position: relative;
	top: 2px;
 *top: -10px;
 *left: 5px;
}
.file_wrap .real_file {
	position: absolute;
	right: 0;
	top: 0;
 *z-index: 99999
}
.file_wrap .real_file input {
	font-size: 300px;
	opacity: 0;
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
.file_hover {
	background: none repeat scroll 0 0 #F6A314;
	color: #323335;
}
.file_hover input {
	color: #323335;
}
/*
--------------------------------------------------------------------------------
	[5.5. Forms label]
--------------------------------------------------------------------------------
*/
.field_name {
	font-family: Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 14px;
	display: block;
	margin-bottom: 6px;
}
.field_name_error {
	color: #c78d8b;
}
/*
--------------------------------------------------------------------------------
	[5.6. Forms comments]
--------------------------------------------------------------------------------
*/
/* field_comment */
.field_comment {
	position:relative;
	background: #d6e9f0;
	/**/
	display: none;
	font-size: 12px;
	left: 333px;
	line-height: 1.2;
	padding: 6px 12px 9px 13px;
	position: absolute;
	top: -6px;
	width: 167px;
}
.field_comment .trngl {
	position: absolute;
	left: -6px;
	top: 5px;
	border-width: 5px 6px 5px 0;
	border-color: #efefee #d6e9f0 #efefee #efefee;
	border-style: solid;
}
.field_comment .comment_text {
}
.field_comment_error {
	background: #F2D6D6;
}
.field_comment_error .trngl {
	border-color: #efefee #F2D6D6;
#efefee #efefee;
}
/*
--------------------------------------------------------------------------------
	[5.7. Messages]
--------------------------------------------------------------------------------
*/
.form_message {
	padding: 15px 10px;
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 14px;
	line-height: 1;
	font-style: italic;
	text-align: center;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
/* warning message */
.form_warning {
	background: #f4b0b1;
	color: #921e1e;
}
.form_warning p {
	margin: 0;
}
/* success message */
.form_success {
	background: #9ebe5d;
	color: #2e4204;
}
/* information message */
.form_info {
	background: #f6db7e;
	color: #2e4204;
	line-height: 24px;
	margin-right: -4px;
	margin-top: 15px;
	padding: 12px 15px 13px;
	text-align: left;
}
.form_info .select_info {
	font-weight: bold;
	color: #000;
	font-style: normal;
}
/* validation message */
.error_message, .validation_error_message {
	color: red;
	font-size: 12px;
	display: none;
}
.form_error_message {
	color: red;
	font-size: 12px;
}
/* status icon */
.status_icon {
	width: 29px;
	height: 29px;
	position: absolute;
	left: 332px;
	top: 2px;
}
.status_icon_ok {
	background: url(images/icons/correct_ico_yellow.png) no-repeat;
}
.status_icon_wrong {
	background: url(images/icons/wrong_ico.png) no-repeat;
}
/*
--------------------------------------------------------------------------------
	[5.8. Pagination]
--------------------------------------------------------------------------------
*/
.pagination ul {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
}
.pagination ul li {
	display: inline-block;
	margin-right: 10px;
	zoom: 1;
}
/*
################################################################################
[6. Pages]
################################################################################
*/

/*
--------------------------------------------------------------------------------
	[6.8. API ]
--------------------------------------------------------------------------------
*/
#contents {
	margin: 0;
	padding: 0;
	list-style-position: inside;
}
#contents > li {
	margin-bottom: 5px;
}
#contents ul {
	list-style-type: disc;
	padding-left: 30px;
}
